/*
Theme Name:   Astra Child
Theme URI:    https://wpastra.com/
Description:  Astra Child Theme
Author:       Your Name
Author URI:   https://yourwebsite.com/
Template:     astra
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  astra-child
*/

/* =============================================
   ADD YOUR CUSTOM CSS BELOW THIS LINE
   ============================================= */


@import url("../astra/style.css");


li#menu-item-35 a {
    background: #DBFC79;
    color: #000;
    padding: 9px 22px;
    border-radius: 100px;
}
li#menu-item-35 a:hover {
    background: #ffffff;
}
h1.entry-title {
    display: none !important;
}
section#header_area {
    background: #222222d9;
}

div#client_testimonials .elementor-main-swiper {
    width: 100%;
}
div#client_testimonials .elementor-testimonial__text {
    background: #DBFC794D;
    padding: 25px;
}
div#client_testimonials .swiper-slide {
    padding: 5px !important;
}
.gtranslate_wrapper a span {
    color: #fff;
}


.nmx_link{
    color: #DBFC79;
    opacity: 0.7;
}
.nmx_link:hover{
    color: #DBFC79;
}
.nmx_link:focus{
    color: #DBFC79;
}
#ast-scroll-top {
    background-color: #a1eba1 !important;
}
.sc-card__image {
    height: 100% !important;}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    display: none !important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
#footer_form br {
    display: none;
}
#footer_form .wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff;
    font-size: 12px;
    text-align: center;
    font-family: 'Geist Regular';
    line-height: normal;
    background: #46b450;
    margin-top: 0px;
}
p.care-services-card-desc {
    font-family: 'Geist Regular';
    font-size: 16px;
}

h3.care-services-card-title {
    font-family: 'Geist Semi Bold';
    font-size: 20px;
}



h2.care-services-heading {
    display: none;
}
div#Get_btn {
    margin: 0 auto;
}
 
.contact_form label {
    font-family: 'Geist Semi Bold';
}
.contact_form ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px 20px;
}

.contact_form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
}

.contact_form span.wpcf7-not-valid-tip {
    margin-top: 0px !important;
    color: red !important;
    font-family: 'Geist Regular';
    position: relative;
    bottom: 13px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff;
    background: #46b450;
    text-align: center;
    font-family: 'Geist Regular';
}

.wpcf7 form {
    display: flex;
    flex-direction: column;
}

.wpcf7-response-output {
    order: -1;
    margin: 0 0 20px !important;
}
div#lock_info .elementor-icon-box-wrapper {
    display: -webkit-inline-box !important;
}
.contact_form {
    margin-bottom: 0px !important;
}
.elementor-element.elementor-element-d42d3b6.elementor-widget.elementor-widget-elementskit-contact-form7 {
    margin-bottom: 0px;
}

div#lock_info {
    text-align: center;
}
.request_form ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px 20px;
}

.request_form h3 {
    font-family: 'Geist Semi Bold';
    font-size: 20px;
}
.request_form select {
    font-size: 16px !important;
}
.request_form span.wpcf7-not-valid-tip {
    margin: 0px !important;
    color: red !important;
    font-family: 'Geist Regular';
    position: relative;
    bottom: 13px;
}
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-6264c4f .elementor-widget-wrap.elementor-element-populated {
    height: max-content;
}

.request_form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
}
.request_form p {
    font-family: 'Geist Regular';
    margin-bottom: 10px;
}







.faq-layout {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 80px;
    width: 100%;
}

.faq-left {
    width: 55%;
}

.faq-right {
    width: 45%;
    display: flex;
    align-items: center;
    min-height: 250px;
}
#faq-answer-content {
    color: #ffffff;
    font-size: 18px;
    line-height: 28px;
    font-family: 'Geist Regular';
    font-weight: 300;
}

.faq-left span {
    font-family: 'Geist Regular';
}

.faq-question {
    display: flex;
    align-items: center;
    gap: 18px;
    padding: 10px 0;
    cursor: pointer;
    transition: all 0.3s ease;
}

.faq-question:last-child {
    border-bottom: none;
}

.faq-number {
    min-width: 45px;
    font-size: 18px;
    font-weight: 400;
    color: rgba(255,255,255,0.8);
}

.faq-title {
    font-size: 20px;
    font-weight: 400;
    color: rgba(255,255,255,0.7);
    transition: all 0.3s ease;
}

.faq-question.active .faq-title {
    color: #ffffff;
    text-decoration: underline;
    text-underline-offset: 6px;
}

.faq-question.active .faq-number {
    color: #ffffff;
}

.faq-question:hover .faq-title {
    color: #ffffff;
}



/* Tablet */
@media (max-width: 991px) {
    .faq-layout {
        gap: 40px;
    }

    .faq-title {
        font-size: 16px;
    }

    #faq-answer-content {
        font-size: 18px;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .faq-layout {
        flex-direction: column;
        gap: 30px;
    }

    div#ekit-megamenu-main-menu {
    max-width: 100%;
}

    br {
    display: none;
}

.gtranslate_wrapper {
    text-align: right;
}

    .elementor-39 .elementor-element.elementor-element-c9a817b .elementskit-navbar-nav > li.current-menu-item > a {
    color: #2c852c;
    }
    ul#menu-main-menu li a {
        border-bottom: 1px solid #ccccccbd;
        margin: 0px 13px;
    }
    li#menu-item-35 a {
        margin-top: 18px !important;
        width: max-content;}

section#inner_page {
    background-position: bottom;
}

section#our_mission figure.elementor-image-box-img img {
    margin: 0 auto;
}

    .sc-track {
    display: flex;
    overflow-y: scroll;
    }    

    .contact_form ul {
    grid-template-columns: auto;
}

section#inner_pages {
    background-position: right;
    position: relative;
}

section#inner_pages:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #ffffffba;
    position: absolute;
    top: 0;
    left: 0;
}
.request_form ul {
    grid-template-columns: auto;
}



    .faq-left,
    .faq-right {
        width: 100%;
    }

    .faq-right {
        min-height: auto;
    }

    .faq-number {
        min-width: 35px;
        font-size: 16px;
    }

    .faq-title {
        font-size: 16px;
    }

    #faq-answer-content {
        font-size: 16px;
        line-height: 1.6;
    }
}